#!/bin/bash
echo "Programming FPGA...."
killall restart.sh
killall b110_main
killall remote

# This needs re-enabling for "production" builds
#cp /home/root/fpga_load /var/tmp
#cd /var/tmp
#chmod +x fpga_load
#sync
#./fpga_load

echo "Programming M30...."
cd /home/root
chmod +x fpga_load
./fpga_load 1
cd /home/root/02_M30/02_tools
chmod +x *
./flash_write_all.sh |& tee flash_write_all.out
sync
